/* $brand
 ------------------------------------------*/

@charset "UTF-8";
.brand {
    width: 100%;
    height: $header-height;
    display: block;
    clear: both;
    //.box-shadow(0 1px 0 rgba(0,0,0,0.1));
    .brand-logo {
        @include header-vertical-align(20px);
        //float: left;
        //padding: 0 25px;
        padding-left: 30px;
        @include opacity(0.9);
    }
    .toggle-sidebar {
        padding-top: 0 25px;
        float: right;
        @include header-vertical-align-padding(13px);
    }
}

@media (max-width: $screen-xs-max) {
    .header .brand {
        text-align: center;
        .brand-logo {
            @include inline-block;
            float: none;
        }
    }
    .header .brand .toggle-offscreen,
    .header .brand .toggle-chat {
        position: absolute;
        top: 0;
        border: 1px solid transparent;
        @include header-vertical-align(40px);
        @include border-radius(0);
    }
    .header .brand .toggle-offscreen {
        left: 0;
    }
    .header .brand .toggle-chat {
        right: 0;
    }
}
